/*
	shared.css
	(C) Copyright 2006 Inside Media.
	All rights reserved.
*/

* {
	margin:0;
	padding:0;
	font:Verdana, Arial, Helvetica, sans-serif;}
body {
	font:normal 11px Arial, Verdana, Tahoma, Verdana, Sans-serif;
	color:#000;
	background-color:#FFF;
	background:url(../images/bg.jpg) repeat-y top center #FFF; }
#container {
	width:900px;
	position:relative;}
		
#header {
	z-index:2;
	position:relative;
	background:url(../images/header.gif) no-repeat left top #FFF;
	*background-position:10px top;
	height:111px;
	padding-top: 45px;
	
	}

.twit {
	display:block;
	color:	#cd0000;
	font-weight:bold;
	margin-top:3px;
	text-decoration:none;
}
.twit a {
	color:	#cd0000;
	text-decoration:none;
}

.twit a:hover {
	color:	#cd0000;
	text-decoration:underline;
}
#header a {
	font-size:12px;
	text-decoration:none;}
#header a:hover {
	color:#01004f;
	text-decoration:underline;}		
#header span {
	display:none;}
#headerinfo {
	width:365px;
	height:28px;
	line-height:28px;
	border-top:1px solid #fe0000;
	border-bottom:1px solid #020053;}
#headerinfo_inner {
	font-size:11px;
	width:365px;
	margin:0 5px 0 5px;
	font-size:11px;}	
#left {
	vertical-align:top;
	text-align:right;
	width:131px;}
#leftInner {
	margin-left:5px;
}
#center {
	text-align:center;
	vertical-align:top;}
#centerInner {
	width:496px;
	overflow:hidden;
	margin:0 3px 0 1px;
	*margin:0 7px 0 3px;}
.waarschuwingja{
	width: 180px;
	height: 26px;
	display:block;
	background: url(../images/ja.gif);
	}
.waarschuwingja:hover {
	background: url(../images/ja-hover.gif);
	}
.waarschuwingnee{
	width: 224px;
	height: 26px;
	display:block;
	background: url(../images/nee.gif);
	}
.waarschuwingnee:hover {
	background: url(../images/nee-hover.gif);
	}				


#right {
	width:260px;
	padding-bottom:100px;
	vertical-align:top;	
	}
	
#right img {
	border:1px solid #FF0000;}	

#menutop {
	text-align:right;
	border-bottom:5px solid #FFF;
	/* background:url(../images/menu-top.jpg) repeat-y;*/ }
#menutop .item {
	vallign:top;
	/* padding:1px 0px 1px 0;  */
	padding-bottom: 1px;
	padding-right: 1px;	
	}

#menutop .item a {
	color:#FFF;
	line-height: 25px;
	text-decoration:none;
	font:bold 13px Arial, Verdana, Tahoma, Verdana, Sans-serif;
	background-color: #e10000;
	width: 120px;
	*width:126px;
	padding:3px 10px 3px 0;
	display: block;
	}

#menutop .item.first a {
	background-image: url(../images/menutop.jpg);
	background-repeat: no-repeat;
}	

#menutop .item.last a {
	background-image: url(../images/menubottom.jpg);
	background-repeat: no-repeat;
	background-position: right;
}	
	
#menutop #selected a {
	text-decoration:underline;}	
#menutop .item a:hover {
	color:#01004f;
	text-decoration:underline;}

#menutop .item2 {
	vallign:top;
	padding:1px 5px 1px 0;}	
#menutop .item2 a {
	font:bold 13px Arial, Verdana, Tahoma, Verdana, Sans-serif;
	color:#030053;
	text-decoration:none;}
#menutop .item2 a:hover {
	color:#000000;
	text-decoration:underline;}	
	
#menu {
	text-align:right;
	width:131px;
	margin-top:5px;}
#menu .item {
	padding:1px 5px 1px 0;}	
#menu .item a {
	font:bold 13px Arial, Verdana, Tahoma, Verdana, Sans-serif;
	color:#01004c;
	text-decoration:none;}
#menu .item a:hover {
	color:#9e0000;
	text-decoration:underline;}
/*//////////////////////////////////////////////*/
.content_itemtop {
	font-size:12px;
	border-bottom:3px solid #FFF;
	background:url(../images/item_top.gif) repeat-x #ffcdcc;}
.content_itemtop label {
	font-size:13px;
	line-height:15px;
	letter-spacing:-1px;
	font-weight:bold;}
.content_itemtop .desc {
	padding:1px 4px 1px 4px;}
	
.content_itemtop .desc span a {
	font:normal 12px Arial, Verdana, Tahoma, Verdana, Sans-serif;
	color:#000;
	font-size:13px;
	line-height:14px;
	text-decoration:none;}
.content_itemtop .desc span a :hover{
	color:#000;
	font-size:13px;
	line-height:14px;
	text-decoration:underline;}
.content_itemtop .desc a {
	color:#000;
	font-size:15px;
	text-decoration:none;
	}
.content_itemtop .desc a:hover {
	font-size:15px;
	text-decoration:underline;
	}
.content_itemtop .image {
	z-index:3;
	position:relative;}
.content_itemtop .image img {
	width:225px;
	border:none;}	
.content_itemtop .image_text {
	z-index:4;
	position:absolute;
	top:3px;
	left:3px;
	right:3px;
	font-size:11px;
	font-weight:bold;
	height:20px;
	line-height:20px;
	display:block;
	color:#FFF;
	background:#FF0000;}
.content_itemtop .image_text .inner {
	width:100%;
	padding:0 3px 0 3px;}	
	
/*////////////////////////////////////////*/
.content_itemtop .knoppen {
	height:10px;
	width:220px;
	background:#FF0000;
	border-bottom:4px solid #9b0101;}
.content_itemtop .knoppen a {
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;}
.content_itemtop .knoppen a:hover {
	color:#030154;
	text-decoration:underline;}
	
	
	
	

.content_item {
	width:245px;
	font-size:12px;
	border-bottom:3px solid #FFF;
	background:url(../images/item.gif) repeat-y #ffe8e8;}
.content_item label {
	font-size:13px;
	letter-spacing:-1px;
	font-weight:bold;}
.content_item .desc {
	font-size:11px;
	float:left;
	line-height:12px;}
.content_item .desc span {
	font-weight:bold;
	font-size:14px;
	display:block;
	padding-bottom:6px;}	
.content_item .desc a {
	color:#000;
	font-size:12px;
	line-height:13px;
	text-decoration:none;}
.content_item .desc a:hover {
	color:#000;
	font-size:12px;
	line-height:13px;
	text-decoration:underline;}
.content_item .desc .img {
	width:99px;
	float:left;
	margin-right:3px;}
.content_item .knoppen {
	height:2px;	
	background:#FF0000;
}

/*Deze zijn voor de item pagina*/
.newsrows2 {
	background:#dadada;
	}
.newsrows2 .inner {
	color:#000;
	font-size:11px;
	font-weight:bold;
	margin:0px 10px 10px 10px;}
.newsrows2 .inner a {
	color:#03064d;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;}
.newsrows2 .inner a:hover {
	color:#ff0000;
	text-decoration:underline;}
.newsrows2 .inner .pijl {
	background:url(../images/pijl.gif) no-repeat center; 
	width:20px;
	height:7px;
	line-height:12px;}
/*//////////////////////////////////////////////////////*/
.newsrows {
	background:#e1f3f5;
	border-bottom:5px solid #FFF;}
.newsrows .inner {
	color:#03064d;
	font-size:11px;
	font-weight:bold;
	margin:10px 10px 10px 0px;}
.newsrows .inner a {
	color:#03064d;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;}
.newsrows .inner a:hover {
	color:#ff0000;
	text-decoration:underline;}
.newsrows .inner .pijl {
	background:url(../images/pijl.gif) no-repeat center; 
	width:20px;
	height:7px;
	line-height:12px;}


#left #subtitle {
	border-top:2px solid #FFF;
	border-bottom:6px solid #FFF;
	padding-left:56px;
	background-color:#000;
}
#left #subtitle h2 {
	font-size:30px;
	line-height:38px;
	height:38px;
	background-color:#000;
	color:#FFF;
	overflow:hidden;
	width:400px;
}
#left ul {
	width:156px;
	float:left;
}
#left ul li {
	border-bottom:1px solid #FFF;
}
#left ul li a {
	display:block;
	width:156px;
	height:21px;
}
#left ul li a p {
	visibility:hidden;
}
#content {
	padding-left:2px;
	float:left;
}
#content .headline, #content .news {
	border:2px solid #000;
	width:557px;
	overflow:hidden;
}
a,a:hover {
	color:#CD0000;
}
#content .news {
	margin-top:2px;
}
#content .nomargin {
	margin-top: 0px;
}
#content .news img {
	border-right:2px solid #000;
	float:left;
}
#content .news .imgleft {
	float:left;
}
#content .news .imgleft img {
	border-bottom:2px solid #000;
	clear:both;
}
#content .news div.title {
	height:20px;
	float:left;
	background-color:#CD0000;
	padding-left:10px;
	width:328px;
	color:#FFF;
	overflow:hidden;
	margin-bottom:5px;
	white-space:nowrap;
}
#content .news div.title_big {
	height:46px;
	float:left;
	background-color:#CD0000;
	padding-left:10px;
	width:547px;
	color:#FFF;
	overflow:hidden;
	margin-bottom:5px;
	white-space:nowrap;
}
#content .news div.title h4, #content .news div.title_big h4 {
	font-size:15px;
	line-height:20px;
}
#content .news div.content {
	float:left;
}
#content .news div.content p {
	padding:0 0 5px 10px;
	width:320px;
}
#content .news div.content p.subtitle {
/*	font-style:italic;*/
	color:#CD0000;
	font-weight:bold;
}

#content .news div.content_big {
	float:left;
}
#content .news div.content_big p {
	padding:0 0 5px 10px;
	width:547px;
}
#content .news div.content_big p.subtitle {
	font-style:italic;
	color:#5C5C5C;
}

#content .footer {
	background-color:#000;
	color:#FFF;
	clear:both;
	float:left;
	width:557px;}
#content .footer p {
	font:normal 13px/24px Verdana, Arial, Tahoma, Verdana, Sans-serif;}
#content .footer p a {
	color:#FFF;
	text-decoration:none;}
#content .footer p.left {
	width:220px;
	display:block;
	font-style:italic;
	text-align:center;}
#content .footer p.right {
	float:right;
	font-weight:bold;
	margin-right:10px;}
#outerflash {
	width:240px;
	height:100px;
	position:absolute;
	overflow:hidden;
	top:5px;
	left:50%;
	margin-left:45px;
	background:url(../images/sterren.jpg) no-repeat top left #FFF;
	border:2px solid #000;}
#flash {
	border-left:3px solid #FFF;
	border-right:3px solid #FFF;}
div.h5 {
	border-top:2px solid #000;
	border-left:2px solid #000;
	border-right:2px solid #000;
	height:30px;
	width:543px;
	overflow:hidden;
	background-color:#CD0000;
	padding:7px;
	white-space:nowrap;}
div.h5 h5 {
	color:#FFF;
	font-size:24px;}
.flashmov {
	margin:29px;
	clear:both;}

#advertisements {
/*	border-top:5px solid #FFF;*/
	float:left;
	width:120px;
	margin-left:2px;
	padding:4px;}

.friendForm {
	padding:10px;
	color:#000;
	background:url(../images/friend-bg.gif) top left repeat transparent;}
.friendForm strong {
	font-weight:bold;}
.friendForm label {
	color:#000;
	font-weight:bold;
	width:130px;
	float:left;
	display:block;
	margin-top:3px;
	clear:both;}
.friendForm .inputfld {
	width:200px;}
.friendForm .checkbox {
	width:13px;
	height:13px;
	margin-top:3px;}
.friendForm .inputbtn {
	width:80px;
	margin-left:10px;
	border:1px solid #FF0000;
	background-color:#FFFFFF;}
.friendForm p {
	color:#AE3FB5;
	display:block;
	padding-bottom:10px;
	font-weight:bold;}
.friendForm img {
	margin-bottom:5px;}
.friendForm .inputcode {
	width:160px;}
.pagingbox {
	text-align:center;
	margin:8px 0 8px 0;
	font-size:12px;}
.pagingbox a {
	padding:0 1px 0 1px;
	color:#000;
	font-size:12px;
	font-weight:bold;}
.pagingbox a:hover {
	color:#000;}
#rightje .img {
	float:left;	
	padding:0px 10px 0px 4px;}
#rightje .message {	
	padding:0px 4px 0px 4px;}
#rightje .message img {
	float: left;
	margin: 1px 5px 1px 0;
	clear: both;}
.fullborder {
	border:1px solid #000;}
.contenttitle {	
	font-weight: bold;
	font-size:24px;
	color: #FF0000;
	padding:3px 0px 3px 0px;}
.contentdate {
	font-size: 10px;
	padding: 5px 0 5px 0 ;}
.contentinleiding {
	font-weight: bold;
	font-size:16px;
	padding: 5px 0 5px 0 ;}
.contentoverig {
	/* background:url(../images/item_rep.gif) repeat-y; */
	background-color: #e10000;
	color: #FFF;
	font-weight: bold; 
	font-size:13px;
	padding: 5px;}
td {
	font-size: 12px;}
#bigtitle a{
	font-size: 46px;
	color: #FF0000;
	letter-spacing:-2px;	
	font-weight: bold;
	line-height: 46px;}

.weerbox {
	border:1px solid #040051;
	margin-right:14px;
	background:#ffffff;}

.weer_titlebox {
	border-bottom:1px solid #040051;
	background:#ffe8e8;	}
.weer_infobox1 {
	border-top:1px solid #040051;
	border-bottom:1px solid #040051;
	height:18px;
	background:#ffe8e8;	}

.weernew .weer_infobox1,
.weernew .weer_infobox2,
.weernew .weer_infobox3 {
	padding-left:4px;
	font-weight:bold;}
.weer_infobox1 span,
.weer_infobox2 span,
.weer_infobox3 span {

	color:#FF0000;
	padding-left:3px;}
.weer_infobox2 {
	background:#ffe8e8;	
	height:18px;}
.weer_infobox3 {
	border-top:1px solid #040051;
	background:#ffe8e8;	
	height:18px;}
.weertitle {
	color:#000000;
	font-weight:bold;}
.weer_body {
	background:#ffcecd;	}
.weer_kop2 {
	background:#ffe8e8;	
	color:#000000;
	font-weight:bold;
	border-bottom:1px solid #040051;}
.weer_kader {
	border:1px solid #040051;
	background:#ffffff;	}
.weernew {
	float:left;
	margin-left:5px;
	margin-bottom:5px;}
.weerinfo {
	width:100%;
	font-size:12px;
	padding-top:3px;
	background-color:ffe8e8;
	vertical-align:top;}
.verwachting {
	font-size:12px;
	padding-left:10px;
	padding-bottom:5px;}	
.verwachting label{
	color:#FF0000;
	font-size:14px;
	font-weight:bold;}
.weerinfo label {
	color:#FF0000;
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-bottom:4px;}
.verkeerbox {
	border:1px solid #040051;
	margin-right:14px;
	background:#ffffff;}
.verkeer_titlebox {
	border-bottom:1px solid #040051;
	background:#ffe8e8;}
.verkeerinfo_body {
	background:#ffcecd;}
/*Added By Jesper 25-02-2008*/
.item_menu a{
	padding-top:2px; 
	letter-spacing:1px; 
	color:#fb0400;
	text-decoration:none;}
.item_menu a:hover{
	padding-top:2px; 
	letter-spacing:1px; 
	color:#fb0400;
	text-decoration:underline;}
/*Added By Jesper 09-10-2008*/
.search{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#000;}
.search .text{
	margin-left:10px;
	font-size:12px;
	width:238px;
	height:18px;}
.search .button {
	border:1px solid #020053;
	width:50px;
	font-family:Verdana;
	font-size:12px;
	background-color:#FFF;
	margin-left:10px;}
a.inleidinglink {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;}
a:hover.inleidinglink {
	color: #000;
	text-decoration: underline;}
a:hover {
	text-decoration: underline;}
	
#trafic {
	float:left;}	
/*Added By Steven 23-07-2009*/
.header{
	font-family:Verdana;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;}
	
	
#twitter {
	width:100%;
	height:111px;
	float:left;
	margin-bottom:3px;}
#twitterbg {
	width:23px;
	background:url(../images/twitter.jpg) center left no-repeat #6bd9f6;}
.twitter {
	width:100%;
	clear:both;
	font-size:10px;
	margin-left:5px;
	margin-bottom:3px;}
.twitter_info,.twitter_info:hover {
	color:#000;
	display:block;
	text-decoration:none;}
.twitter b {
	font-size:11px;
	font-weight:bold;}
.twitter img {
	float:left;
	width:50px;
	float:left;
	margin-right:3px;
	*margin-right:0px;
	overflow:hidden;}
.twitter img {
	border:none;}
.twitter_link {
	float:left;
	clear:both;
	display:block;
	margin-left:2px;}
	
	

.tweetpages table {
	margin:0 auto;}



	
	
#newitem {
	float:left;
	width:100%;
	*margin-bottom:-5px;
	font-size:15px;}
#newitem #title {
	font-size:30px;	
	font-weight:bold;
	line-height:32px;
	padding:0 3px;
	letter-spacing:-2px;
	margin-bottom:5px;}
#newitem #title a {
	color:#F00;
	text-decoration:none;}
#newitem #title a:hover {
	text-decoration:underline;}
#newitem #image {
	float:left;}
#newitem #image img {
	border:2px solid #fffeff;
	border-width:2px 2px 0 0;}
#newitem #descr {
	float:right;
	width:218px;
	height:172px;
	position:relative;}
#newitem #descr #inner {
	padding:0 3px;
	font-size:16px;}
#newitem #descr #links {
	float:left;
	width:100%;
	bottom:0; left:0;
	position:absolute;
	background:#fe0106;
	border-bottom:2px solid #9c0100;}
#newitem #descr #links a {
	color:#FFF;
	font-weight:bold;
	float:right;
	display:block;
	padding:1px 5px;
	text-decoration:none;}
#newitem #descr #links a:hover {
	text-decoration:underline;}
	

#RSSfeeds {
	width:100%;}
#RSSfeedsbg {
	width:23px;
	background:url(../images/newsfeeds.jpg) center left no-repeat #6bd9f6;}
#RSSfeeds table {
	float:left;
	width:215px;
	margin-left:5px;}
#RSSfeeds .RSSrcol {
	float:right;} 
.RSSrow {
	padding-bottom:5px;} 
.RSSrow span {
	color:#707176;}
.RSSrow .top {
	font-size:11px;}
.RSSrow .bot {
	font-size:10px;}
.RSSrow a {
	color:#141517;
	font-weight:bold;
	text-decoration:none;}
.RSSrow .bot a {
	color:#f00;}
.RRSrow a:hover {
	text-decoration:underline;}
a.moretwitter{
	color: #FF0000;
	text-decoration: none;	
}
a:hover.moretwitter{	
	text-decoration: underline;	
}
a.frontheader {
	font-size: 32px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a:hover.frontheader {	
	color: #FF0000;
	text-decoration: underline;
}


.country {
	clear:both;
	width:100%;}
.country a {
	float:left;
	z-index:1;
	display:block;
	font-weight:bold;
	cursor:pointer;
	margin-right:-4px;
	position:relative;}
.country a,
.country a:hover {
	color:#010050;
	text-decoration:none;}
.country .l,
.country .r,
.country .m {
	float:left;
	height:22px;
	background:url(../images/tab2.png);}
.country .l,
.country .r {
	width:7px;
	background-repeat:no-repeat;}
.country .l {
	background-position:left -22px;}
.country .r {
	background-position:left -44px;}
.country .m {
	padding:0 5px 0 3px;
	line-height:20px;}

.country #firsttab .l {
	background-position:left top;}
.country .selectpage {
	z-index:10;}
.country .selectpage .l,
.country .selectpage .r,
.country .selectpage .m {
	background-image:url(../images/tab1.png);}
	
	
	
.tweetpages {
	float:left;
	width:100%;
	padding:6px 4px;
	margin-bottom:5px;
	background:#FFF;
	border:1px solid #c8c6c6;}
.tweetpages a,
.tweetpages .disable,
.tweetpages .selectpage {
	float:left;
	width:15px;
	height:15px;
	margin-left:2px;
	display:block;
	color:#000154;
	line-height:14px;
	text-align:center;
	text-decoration:none;}
.tweetpages .disable {
	color:#ccc;
	padding-left:2px;}
.tweetpages td.selectpage {
	line-height:15px;}
.tweetpages .selectpage,
.tweetpages .selectpage:hover {
	color:#FFF;
	text-decoration:none;
	background:url(../images/paging.jpg) no-repeat;}
	
.tweets a {
	float:left;
	clear:both;
	display:block;
	width:480px;
	padding:2px 0;
	cursor:pointer;
	margin-top:1px;
	margin-bottom:4px;
	background:#ffcdcc;
	color:#010050;
	text-align:left;
	text-decoration:none;}
.tweets a:hover {
	color:#000;
	text-decoration:none;}
.tweets a label,
.tweets a span {
	clear:right;
	display:block;
	color:#000;
	margin-bottom:2px;
	font-weight:bold;}
.tweets a:hover span {	
	text-decoration:underline;}
.tweets a span {
	color:#cd0000;
	margin-top:2px;}
.tweets img {
	float:left;
	margin-left:2px;
	margin-right:5px;
	border:1px solid #444;}
.tweets a.even {
	background:#e1f3f5;}
.error {
	clear:both;
	color:#002d3f;
	font-weight:bold;
	margin-top:5px;}	
.error span {
	color:#F00;}
	
	
.bijschrijft {
	color:#000;
	text-align:center;
	text-decoration:none;}
	
	
.newsItem {
	/* position:relative; */
	width:130px;
	
	/* margin:6px 0 0 -17px; */
	font-size:10px;
	/* margin-right:2px; */
	/* border:2px solid #FFF; */
	margin-bottom: 2px;
	background-color: #dadada;	
	}
.newsItem a {
	color:#000;
	display:block;
	display: block;
	width: 125px;
	/* margin-left:13px; */
	/* padding:1px 2px; */
	text-decoration:none;}
.newsItem a.newsTitle {
	font-size:11px;
	font-weight:bold;
	padding:4px; }
.newsItem a.newsMore {
	color:#F00;
	text-decoration:underline;}
	
a.headerlink {
	color: #000;
	font-weight: bold;
	margin-left: 5px;
	line-height: 30px;
	margin-right: 10px;
}
.newsheader {	
	color:#FFF;
	text-decoration:none;	
	width: 130px;
	height: 25px;
	line-height: 25px;	
	background-image: url(../images/menutop.jpg);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}




#twitterUs {}
	#twitterUs table {
		width:100%;
		height:28px;
		background:#dadada;
		margin-bottom:12px;}
		#twitterUs a {
			float:left;
			height:22px;
			display:block;
			padding-right:28px;
			background:url(../images/twitter-icon.jpg) right top no-repeat;
			color:#000;
			line-height:21px;
			text-decoration:none;}
		#twitterUs a span {
			color:#1db3d8;
			text-decoration:underline;}
			
		#twitterUs a:hover span {
			color:#F00;}
		#twitterUs .l {
			padding-left:5px;}
		#twitterUs .l a {
			float:left;}
		#twitterUs .r {
			padding-right:5px;}
		#twitterUs .r a {
			float:right;}